body {
background-color: #000000;
}
a.menu {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
text-decoration: none;
font-weight: bold;
color: #ccc4b4;
}
a.menu1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
text-decoration: none;
font-weight: bold;
color: #ffffff;
}
a:hover.menu {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
text-decoration: none;
font-weight: bold;
color: #ffffff;
}
a.photo {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
text-decoration: none;
font-weight: bold;
color: #ccc4b4;
}
a.photo1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
text-decoration: none;
font-weight: bold;
color: #ffffff;
}
a.photo2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
text-decoration: none;
font-weight: bold;
color: #ccc4b4;
}
a:hover.photo {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
text-decoration: none;
font-weight: bold;
color: #ffffff;
}
a.menu3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
text-decoration: none;
font-weight: bold;
color: #000000;
}
a:hover.menu3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
text-decoration: none;
font-weight: bold;
color: #FFFFFF;
}
a.actu {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #BAB9B8;
}
.tel {
font-family: Arial, Helvetica, sans-serif;
font-size: 24px;
font-weight: bold;
color: #0000CC;
}
.tel1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 24px;
font-weight: bold;
color: #C4C2C2;
}
.nom {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: none;
color: #E0050B;
}
.nom1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 35px;
font-weight: bold;
color: #F49D1F;
}
.nom2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 35px;
font-weight: bold;
color: #B2B0B0;
}
.style1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
color: #ccc4b4;
}
.style2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight: bold;
color: #ccc4b4;
}
.style3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #000000;
}
.style4 {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: normal;
color: #000000;
}
.style5 {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
color: #ffffff;
}
.style6 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
color: #FFFFFF;
}
.style7 {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
color: #ccc4b4;
}
.style8 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
color: #0000CC;
}
.style9 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #FFFFFF;
}
.style10 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #000000;
}
.click {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
text-decoration: none;
font-weight: normal;
color: #F49D1F;
}
a.mention {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
text-decoration: none;
font-weight: normal;
color: #ccc4b4;
}
a:hover.mention {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
text-decoration: none;
font-weight: normal;
color: #ffffff;
}
.mention1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
text-decoration: none;
font-weight: normal;
color: #ffffff;
}
.copyright {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
text-decoration: none;
font-weight: normal;
color: #666666;
}